@charset "UTF-8";
/* CSS Document */
/*IR Release Guide With Tabs, IDB, Landing TIMSS 2015*/
/*---------------------------------------------*/
/*--------------------------------------------------------------
#  Typography

h2, link and button: #00A3C1
h3: #000000
header font: 'Roboto', sans-serif (textarealink,body,button,input,select,)

--*/


/* .org menu styles yeny */
/*--------------------------------------------------------------
# 11.0 - Widgets
--------------------------------------------------------------*/
.widgetCopy {
	margin: 20px 0 1.2em 0!important;
	border: 2px solid #00A3C1!important;
}

.widget {
	margin: 0;
    border: 0px solid #00A3C1;
}

.widget-header {
	/* margin: 0 0 1em 0; */
	background: #00A3C1;
}

.widget-title {
    /* display: inline-block; */
    margin: 0;
    padding: 0.5em;
    /* font-family: 'Hammersmith One', Tahoma, Arial; */
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    /* font-size: 0.875rem; */
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    /* background: #2299cc; */
}
h3.widget-title {
    /* display: inline-block; */
    margin: 0;
    padding: 0.5em;
    /* font-family: 'Hammersmith One', Tahoma, Arial; */
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    /* font-size: 0.875rem; */
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    /* background: #2299cc; */
}
 /* advanced styles are "container release-guide database advanced"  */
 .advanced h3.widget-title {
    background-color: #1FA67A;
}
.widget ul {
	margin: 0;
	padding: 0 0.3em;
	list-style: circle inside;
}

.widget ul .children,
.widget ul .sub-menu {
	padding: 0;
	/*margin: 0.5em 0 0.5em 1em;*/
}

.widget-title a:link, 
.widget-title a:visited  {
	color: #fff;
}

.widget-title a:hover, 
.widget-title a:active  {
	text-decoration: underline;
}

/* Make sure select elements fit in widgets. */
.widget select {
	max-width: 100%;
}

/*--------------------------------------------------------------
## 11.1 - Default Widgets
--------------------------------------------------------------*/

/* Default Archive & Category Wigdets */
.widget_archive ul, 
.widget_categories ul {
	list-style: none;
}

.widget_archive ul li:before, 
.widget_categories ul li:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 18px 'Genericons';
	vertical-align: middle;
	color: #555;
	margin: 0 0.3em 0 0;
}

.widget_archive ul li:before {
	content: '\f307';
}

.widget_categories ul li:before {
	content: '\f301';
}

/* Default Recent Posts & Comments Wigdets */
.widget_recent_entries ul, 
.widget_recent_comments ul {
	list-style: none;
}

.widget_recent_entries ul li .post-date {
	color: #888;
	font-size: 12px;
	font-size: 0.75rem;
	font-style: italic;
}

.widget_recent_entries ul li:before, 
.widget_recent_comments ul li:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 16px 'Genericons';
	vertical-align: middle;
	color: #555;
	margin: 0 0.2em 0 0;
}

.widget_recent_entries ul li:before {
	content: '\f303';
}

.widget_recent_comments ul li:before {
	content: '\f300';
}

/* Default Meta & Pages Wigdets */
.widget_meta ul, 
.widget_pages ul, 
.widget_nav_menu ul {
	list-style: none;
}
/* local copy of genericons */
.widget_meta ul li a:before, 
.widget_pages ul li a:before ,
.widget_nav_menu ul li a:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 18px 'Genericons';
	vertical-align: middle;
	color: #555;
	margin: 0 0.1em 0 0;
	content: '\f432';
	
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	
}


/* Tagcloud Widget */
.widget_tag_cloud .tagcloud {
	font-size: 14px;
	font-size: 0.875rem;
}

.widget_tag_cloud .tagcloud:before,
.widget_tag_cloud .tagcloud:after {
	content: "";
	display: table;
}

.widget_tag_cloud .tagcloud:after {
	clear: both;
}

.widget_tag_cloud .tagcloud a {
	float: left;
	display: inline-block;
	margin: 0 2px 2px 0;
	padding: 0.3em 0.6em;
	text-decoration: none;
	font-size: 1.0em !important;
	border: 1px solid #2299cc;
}

.widget_tag_cloud .tagcloud a:link, 
.widget_tag_cloud .tagcloud a:visited {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.widget_tag_cloud .tagcloud a:hover, 
.widget_tag_cloud .tagcloud a:active {
	color: #fff;
	background-color: #2299cc;
}

/* Theme Search Widget */
.search-form {
	display: block;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	float:right;
	width:20%;
}

.search-form .screen-reader-text {
	display: none;
}

.search-form .search-field {
	display: inline-block;
    margin: 0;
    width: 50%;
    margin: 8px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.search-form .search-submit {
	/*position: absolute;
	top: 0;
	right: 0;
	border: none;
	background: #2299cc;
	padding: 0.6em 0.6em 0 0;
	cursor: pointer;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;*/

	vertical-align: top;
	font-size: 14px;
	line-height: 20px;
    	color: #333333;
	border-radius: 0 3px 3px 0;
	margin-top: 5px;
	width: auto;
	display: inline-block;
    	margin-bottom: 0;
    	-webkit-appearance: button;
	text-align: center;
    	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
    	text-transform: none;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
        border: 1px solid #bbbbbb;
	font-weight: normal;
	height: 30px;
	-webkit-transition: none;
    	font-family: 'Open Sans', sans-serif;
    	padding: 1px 14px 1px 14px;
	/* float: right; */
    	margin-left: -5px;
}

.search-form .search-submit:hover {
    color: #333333;
    text-decoration: none;
    background-color: #e6e6e6;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.search-form .search-submit .genericon-search {
	/*display: inline-block;
	padding: 0.05em 0 0.55em 0.45em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	line-height: 1;
	font-family: 'Genericons';
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: middle;
	color: #fff;
	content: '\f400';*/
}
.search-form .search-submit .genericon-search:before {
	content: 'Search';
}

/* ln 3646 */
/* Widgets Menu */
.menu > li.menu-item-type-post_type {}

.menu > li.current-menu-item a,
.menu > li.current-page-ancestor > a  {
	color: #000!important;
    background-color: #c2ecf3!important;
	}

.menu > li.menu-item-type-post_type > a,
.menu > li.menu-item-type-custom > a { 
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #000;
	background-color: #ebebeb;
	border-radius: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 12px;
	padding-left: 12px;
	font-size:14px;
	display: block;
	font-weight: 600 !important;
	line-height:1.3;
	font-family: 'Open Sans', sans-serif;
} 

.menu > li.menu-item-type-post_type .current-menu-item> a{
	background-color: #c2ecf3;
}
.menu > li.menu-item-type-post_type > a:hover,
.menu > li.menu-item-type-custom > a:hover { 
	color: #000; 
	background-color: #c2ecf3;
	text-decoration:none; /*overide*/
} 

.menu > li.menu-item-type-post_type > a:active ,
.menu > li.menu-item-type-custom > a:active { 
	color: #000; 
	background-color: #c2ecf3;
} 

.menu > li.menu-item-type-post_type > a:before,
.menu > li.menu-item-type-custom > a:before  { 
	content: ''; 
	color: #fff; 
} 


/*** Secondary Menu ***/
.menu.Secondary-menu > li.menu-item-type-custom {}

.menu.Secondary-menu > li.current-menu-custom a {
	    color: #000!important;
    background-color: #c2ecf3!important;
	}

.menu.Secondary-menu > li.menu-item-type-custom > a { 
	padding-top: 8px;
    	padding-bottom: 8px;
    	margin-top: 4px;
    	margin-bottom: 4px;
	color: #000;
	background-color: #ebebeb;
	border-radius: 0;
        margin-left: 0px;
        margin-right: 0px;
	padding-right: 12px;
    	padding-left: 12px;
	display: block;
	font-weight: bold;
	font-size:14px;
	line-height:1.3;
	font-family: 'Open Sans', sans-serif;
} 

.menu.Secondary-menu > li.menu-item-type-custom .current-menu-item> a{
	background-color: #c2ecf3;
}
.menu.Secondary-menu > li.menu-item-type-custom > a:hover { 
	color: #000; 
	background-color: #c2ecf3;
} 

.menu.Secondary-menu > li.menu-item-type-custom > a:active { 
	color: #000; 
	background-color: #c2ecf3;
} 

.menu.Secondary-menu > li.menu-item-type-custom > a:before { 
	content: ''; 
	color: #fff; 
} 

.menu.Secondary-menu {
	list-style: none;
}

.widget.shortcodes-ultimate {
	border-color: #dac699;
}

.widget.shortcodes-ultimate > .widget-header {
	visibility: hidden;
	height:0px;
}

.borderDotted{
    border-top: 2px dotted #666;
    margin: 10px 0;
    padding: 10px 0;
}

.plusMenu {
    color: #2299cc;
    display: inline-block;
    font-size: 18px;
    margin: -4px 8px;
    position: absolute;
    font-family: Open Sans Bold;
}
.plusMenuRead {
    display: inline;
}
.plusRead {
    display: inline;
}

/***********/
.widget ul 
.children, 
.widget ul 
.sub-menu 
.menu-item-object-page {
	/* background:#f5f5f5; */
	border-bottom: 1px solid #e4e4e4;
	padding:3px 12px;
	font-size: 14px;
	}

.widget ul 
.children, 
.widget ul 
.sub-menu 
.menu-item-object-page:last-child {

	border-bottom: 0px;
	
	}

.widget ul 
.children, 
.widget ul 
.sub-menu 
.menu-item-object-page a{
	
    /*color:#008bad;*/}

.widget ul 
.children, 
.widget ul 
.sub-menu 
.menu-item-object-page.current-page-ancestor {
	background: #d4d4d4;
}

.widget ul 
.children, 
.widget ul 
.sub-menu 
.menu-item-object-page.current-page-ancestor a{
	color: #000;
}

.publications {
border: 2px solid #eee;
overflow: auto;
padding: 0.4em;
}
.restricted-use {
border: 2px solid #eee;
overflow: auto;
padding: 8px;
}

.feature-links {
margin-bottom:60px;
}
/* custom box size .org page styles */
.box-1 {
padding: 0;
/*width:23%; */
}
/*.box-2 {
width:77%;
}
*/
#wrapper { /* reset width */
max-width: 1028px;
}
.landing .content {
padding: 1.2em;
}
.sub-content {
margin-left: 0;
}
.suggestion-head {
    text-align: center;
    margin: 0px 0 10px;
    font-family: 'Open Sans', sans-serif;
}
.restricted-use h3 {
    color: #000000;
	font-family: 'Roboto', Tahoma, Arial;
    font-size: 14px;
	font-weight: bold;
	line-height: 21px;
    margin: 0 0 4px 0;
    padding: 0;
    text-transform: uppercase;
}
p.suggestion-text {
    font-family: "Open Sans", Helvetica, sans-serif;
	font-size: 12px;
    color: #666666;
	line-height:18px;
}
/* buttons */
.aboutTIMSS-download {
	text-align: center;
	background-color: #fff;
	font-weight: bold;
	text-decoration: none !important;
	-moz-box-sizing: content-box !important;
	transition: all .2s;-o-transition: all .2s;
	-ie-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	color: #4dbfd4!important;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;padding: 4px 10px 2px;
	border: 2px solid;line-height: 20px;
	border-color: #4dbfd4;border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	}
/* buttons */
a:hover.aboutTIMSS-download {text-decoration: underline !important;
}
	
.homeButton a {
    background-color: #009fbd;
    border: 2px solid #4dbfd3;
	font-family: 'Roboto', sans-serif;
    padding: 4px 10px;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 5px;
	margin-right: 4px;
	    position: absolute;
    bottom: 4px;
    right: 0;
}
.intro {
	margin-bottom: 10px;
	padding-top: 8px;

}
.covers {
	margin-left: 0;
	padding-bottom: 6px;
}
.publications h2 {
	text-transform:none;
	margin:0;
}
.publications h2 a {
	color:#00A3C1;
}

.sidebar li li a, .intro a:link, .intro a:visited {
	color:#2299cc;
}
/*
.video img {
	width: 85%;
}
*/
.covers div:first-child {
	padding-right:2px;
}
.covers div:last-child {
	/*padding-left: 6px;*/
	padding-right: 0;
}
.publications img {
	    padding-right: 8px;
		width:80px;
}
/*grab bs icon */
.icon-plus {
    background-position: -408px -96px;
}
.icon-white, .nav-tabs > .active > a > [class^="icon-"], .nav-tabs > .active > a > [class*=" icon-"], .nav-pills > .active > a > [class^="icon-"], .nav-pills > .active > a > [class*=" icon-"], .nav-list > .active > a > [class^="icon-"], .nav-list > .active > a > [class*=" icon-"], .navbar-inverse .nav > .active > a > [class^="icon-"], .navbar-inverse .nav > .active > a > [class*=" icon-"], .dropdown-menu > li > a:hover > [class^="icon-"], .dropdown-menu > li > a:hover > [class*=" icon-"], .dropdown-menu > .active > a > [class^="icon-"], .dropdown-menu > .active > a > [class*=" icon-"] {
    background-image: url(../img/glyphicons-halflings-blue.png);
}
.icon-plus {
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -o-transform: scale(.9);
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url(../img/glyphicons-halflings.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
}
/*

 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
/*
 * Intl Database Styles
 * --------------------------------------------------
 */
.database .content {
    padding: 1.2em;
}
.database .box-2 {
	padding-left: 1.8em;
    padding-right: 0;
}
/*------------widget advanced styles ----*/

.advanced .menu > li.menu-item-type-post_type > a:hover,
.advanced .menu > li.menu-item-type-custom > a:hover { 
    background-color: #C2F3DC;
} 

.advanced .menu > li.current-menu-item a, .advanced .menu > li.current-page-ancestor > a { background-color: #C2F3DC!important;}
.advanced .menu > li.menu-item-type-post_type > a, 
.advanced .menu > li.menu-item-type-custom > a {
background-color: #ebebeb;
}
.advanced .widget { border: 2px solid #1FA67A;}
.advanced .plusMenu {    color: #006544;}

/*------------ advanced styles from .org----*/
.advanced .features a:link, 
.advanced .news a:link,
.advanced .features a:visited, 
.advanced .news a:visited {
    color: #1FA67A!important;
}
.advanced div.breadcrumbs-landing a {
    color: #1FA67A;
}
.advanced .table {
    border-top: 5px solid #1FA67A;
}
.advanced .sidebar li li a {
    color: #1FA67A;
}
/* adv button color from org background and border from lines in org table about page */
.advanced .homeButton a {
    background-color: #1FA67A;
    border-color: #8ad2ba;
}
.advanced .publications h2 a {
    color: #1FA67A;
}
.advanced .aboutTIMSS-download {
    color: #1FA67A!important;
    border-color: #1FA67A;
}
/*--------------------------------------------------------------
# 2.0 - Typography
--------------------------------------------------------------*/
body, button, input, select, textarea,
.content {
    color: #404040;
    font-family: 'Roboto', Tahoma, Arial;
    /*font-size: 15px;*/
    line-height: 1.5;
}

/* citation publications .org encyclopedia */

p.suggestion-head {
    text-align: center;
    margin: 0px 0 10px;
    /*font-family: 'Open Sans', sans-serif; font not loaded in .org*/
	font-family: 'Roboto', Tahoma, Arial;
    font-size: 15px;
}
.suggestion-text {
    font-size: 12px;
    color: #666666;
}
b,
strong {
	font-weight: bold;
}
.coverFrameworks {
    max-width: 320px;
    max-height: 400px;
}
/*-----------------
landing pirls 2021 
----------------*/
.menu span {
display:block;
font-style: italic;
font-weight:normal;
}
.landing h1, .database h1 {
    border-bottom: 1px #da0010 solid;
	margin: 0 208px 1% 0;
	/*padding-right: 75px; */
}   
.schedule {
padding-left: 25px;
}
.schedule21 {
padding-left: 15px;
}
.table21 {
padding-top: 0;
}
.widget_schedule h3.widget-title {
text-align:left;
padding: .2em 18px;
}

.widget_schedule li.menu-item-type-custom {
background-color:#ffffff;
padding-left: 18px;
padding-right: 4px;
font-size: 14px;
}
.widget_schedule ul {
margin: 0;
padding: 4px 0 6px 0;
}
.widget_schedule ul span {
color: #00A3C1;
display: inline;
font-style: normal;
}
.widget_schedule ul li {line-height: 1.35em;}

.box-2 h2 {
    font-style: italic;
    text-transform: none;
    color: #da0010;
    margin-top: 0;
}
.schedule h2 {
	color: #000000;
    font-family: Roboto, sans-serif;
	font-style: normal;
    font-weight: bold;
    line-height: 120%;
	margin: 0 -5px .8% 0;
    font-size: 18px;
    padding-top: 0;
	text-align:left;
    text-transform: uppercase !important;
	padding-bottom: 0;
}
.img-header {
	    margin-left: 20px;
		margin-bottom:10px;
}
#menu-item-more .sub-menu {
	clear: right;
	padding-top: 6px;
}
.tablet {
width: 120px;
}
.stats {
    border-top: 2px solid #00A3C1;
	margin-bottom: 0;
}
.domains {
	float:right;
	margin-left:20px;
	max-width: 60%;
	font-size:small;
}
.domains .right {    
	border-left: 10px;
    border-left-color: #fff;
    border-left-style: solid;
	width: 10%;
}
.domains .even td {    
	border-left: 10px;
    border-left-color: ##d8e2ea;
    border-left-style: solid;
}
.domains .odd .category {    
	width: 35%;
}
td {
     width:9%;  /*3 evenly sized columns*/
}
/*
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 4px;
}
*/
.stats>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-top: none;
	border-bottom:none;
	}
.stats span {
		color: #00A3C3;
	}
.stats thead {
		font-weight: bold;;
	}
p.more, ul.more, div.more {
display:none;
}
a.readmorebtn {
color: #00A3C1;
min-width: 110px;
}
.pad-right {padding-right: 20px;}
.pad-bottom {padding-bottom: 20px;}

.pirls-landing, 
.pirls-landing h1, .database h1,
.pirls-landing h2, .database h2,
.pirls-landing h3, .database h3 {
	font-family: 'Open Sans', sans-serif !important;
}
.pirls-landing h1, .database h1 {font-weight: 700; }
.pirls-landing ul, .pirls-landing li {font-size: 14px;} 
.pirls-landing ul, .pirls-landing li {color: #000000;} 
.turtles {
	width: 100%;
	height: auto;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
}
.pirls-landing.feature-links {
	margin-bottom: 0;
}
.brochure img {
	max-width: 250px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
	width: 100%;
}
.brochure a strong {
	color: #da0010;
	font-family: 'Open Sans', sans-serif;
	padding-top: 20px;
	text-transform: none !important;
}
.brochure a:hover strong {
	color: #da0010 !important;
	text-decoration: underline;
}
.brochure .textlink {
	line-height: 1.25;
	padding-left: 40px;
	padding-right: 40px;
}

p.readmore{margin-bottom:10px;}
.pull-right.aboutTIMSS-download{float:right;}
div.col-md-6{padding-left: 6px;} /*Bootstrap overide 2016 equal width column for covers*/
.breadcrumbs-landing a:visited {color: #000000!important;}

.intro a:link, .intro a:visited{color: #007bff;}
.intro img{padding-bottom: 10px;}


/* Mobile */
@media only screen and (max-width: 1000px) {
.homeButton a{position:relative;}
p.homeButton{float: right;}
.publications{border: 0;padding-left:0; }
.publications br{display:none;}
.publications p{margin-bottom: .5rem;}
.covers .col-md-6{padding-left:0;}
}